@font-face {
    font-family: Trivia_Gothic_C3_Heavy;
    src: url('/fonts/TriviaGothicC3CondensedHeavy.otf');
}

@font-face {
    font-family: Trivia_Gothic_C3_Heavy_Italic;
    src: url('/fonts/TriviaGothicC3CondensedHeavyItalic.otf');
}

@font-face {
    font-family: Trivia_Gothic_C3_Italic;
    src: url('/fonts/TriviaGothicC3CondensedItalic.otf');
}

@font-face {
    font-family: Trivia_Gothic_C3_Regular;
    src: url('/fonts/TriviaGothicC3CondensedRegular.otf');
}

@font-face {
    font-family: Trivia_Gothic_C2;
    src: url('/fonts/triviaGothicC2.otf');
}

@font-face {
    font-family: Trivia_Gothic_C2_Bold;
    src: url('/fonts/triviaGothicC2Bold.otf');
}

@font-face {
    font-family: Trivia_Gothic_R2_Light;
    src: url('/fonts/TriviaGothicR2Light.otf');
}

.home_info_gerais_container {
    padding: 25px;
    display: flex;
    flex-direction: column;
    align-items: left;
    align-content: left;
    justify-content: left;
    align-content: left;
}

.home_info_gerais_titulo {
    font-family: Trivia_Gothic_C3_Regular;
    font-size: 40px;
    font-weight: 900;
    line-height: 24px;
    text-align: left;
    letter-spacing: 0em;
    padding-bottom: 5px;
    color: #405965;
    border-bottom: 1px solid #D9D9D9;
}

.home_info_gerais_container_dados {
    margin-top: 20px;
    width: 290px;
    display: flex;
    flex-direction: column;
    align-items: left;
    align-content: left;
    justify-content: left;
    align-content: left;
    border-right: 2px solid #D9D9D9;
}

.home_info_gerais_dados_titulo {
    margin-top: 10px;
    font-family: Trivia_Gothic_C3_Regular;
    font-size: 25px;
    font-weight: 400;
    line-height: 26px;
    letter-spacing: 0em;
    text-align: left;
    color: #405965;
}

.home_info_gerais_container_dados_valores {
    display: flex;
    flex-direction: column;
    margin-bottom: 15px;
}

.home_info_gerais_dados_valor {
    font-family: Trivia_Gothic_C3_Regular;
    font-size: 60px;
    font-weight: 900;
    line-height: 62px;
    letter-spacing: 0em;
    text-align: left;
    color: #405965;
}

.home_info_gerais_dados_valor1 {
    font-family: Trivia_Gothic_C3_Regular;
    font-size: 23px;
    font-weight: 900;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: right;
    color: #00941B;
    margin-right: 50px;
}

.home_info_gerais_dados_valor2 {
    font-family: Trivia_Gothic_C3_Regular;
    font-size: 23px;
    font-weight: 900;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: right;
    color: #FF001B;
    margin-right: 50px;
}

.home_info_gerais_dados_periodo {
    margin-top: 20px;
    font-family: Trivia_Gothic_C3_Regular;
    font-size: 20px;
    font-weight: 400;
    line-height: 20px;
    letter-spacing: 0em;
    text-align: left;
    color: #405965;

}



@media (max-width: 1000px) {

    .home_info_gerais_container_dados {
        width: 100%;
        border: none;
        gap: 20px;
    }

    .home_info_gerais_dados_titulo {
        font-size: 50px;
        border-bottom: 2px #F9931B solid;
        line-height: 45px;
        color: #F9931B;

    }

    .home_info_gerais_dados_valor {
        font-size: 157px;
        line-height: 190px;
        color: #1F9949;
    }

    .home_info_gerais_titulo {
        font-size: 6rem;
        line-height: 82px;
        margin-top: 27px;
    }

}

.site_field_title {

    font-weight: 900;
    font-size: 32px;
    line-height: 100%;
    letter-spacing: 0%;
    margin-top: 22px;
    font-family: Trivia_Gothic_C3_Regular;

    text-align: left;
    padding-bottom: 5px;
    color: #405965
}

.site_projeto_list_title {
    cursor: pointer;
    font-family: Trivia_Gothic_C2;
    font-weight: 700;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: 0%;
    margin-top: 15px;
    text-align: left;
    color: #405965;
    margin-bottom: 5px;
}

.site_projeto_list_info {
    display: flex;
    align-items: center;
    /* Alinha os itens no início verticalmente */
    justify-content: flex-start;
    /* Alinha os itens à esquerda horizontalmente */
    margin-bottom: 10px;
}

.site_projeto_list_date {
    margin-right: 5px;
    padding-top: 2px;
    font-family: Trivia_Gothic_C2;
    font-size: 18px;
    font-weight: 300;
    line-height: 18.83px;
    text-align: justified;
    color: #405965;
}

.site_projeto_list_tags {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.site_projeto_list_tag {
    margin-top: 5px;
    margin-right: 15px;
    font-family: Trivia_Gothic_C2;
    text-align: left;
    font-weight: 300;
    font-size: 18px;
    line-height: 23px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: rgba(64, 89, 101, 0.5);
}

.site_projeto_list_tag b {
    color: rgba(64, 89, 101, 1) !important;
    font-weight: bold !important;
}

.site_projeto_list_content {
    font-weight: 300;
    font-size: 14px;
    line-height: 100%;
    color: #405965;
    font-family: Trivia_Gothic_R2_Light;
    text-align: justified;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
}

.site_projeto_list_ver_mais {
    cursor: pointer;
    margin-top: 10px;
    margin-bottom: 50px;
    gap: 0px;
    display: flex;
    text-align: center;
    justify-content: left;
    align-items: center;
    align-content: center;
    justify-items: center;
    opacity: 0px;
    font-family: Roboto;
    font-size: 14px;
    font-weight: 500;
    line-height: 16px;
    letter-spacing: 1.25px;
    color: #20764B;
    border: none;

}

#loading {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1000;
    display: none;
    /* Inicialmente escondido */
}

.spinner {
    border: 4px solid rgba(255, 255, 255, 0.3);
    border-top: 4px solid #3498db;
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin 1s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}